<!DOCTYPE html>
<html lang="nl">
<head>
    <title>Ruzzle</title>
    <meta charset="utf-8">

    <link rel="stylesheet" href="css/style.css"/>
    <script type="text/javascript" src="javascript/woordenlijst.js"></script>
    <script type="text/javascript" src="javascript/ruzzle.js"></script>
</head>
<body>
<main>

    <h1>Speel nu Ruzzle!</h1>
    <div class="topbar">
        <p id="lblTime"><img src="images/time.svg" alt="klok icoon"> Time: </p>
        <p id="lblScore">Score: </p>

    </div>

    <p id="lblWoord"><em>klik "start" om te beginnen</em></p>
    <div id="ruzzlebord">
        <button></button>
        <button></button>
        <button></button>
        <button></button>

        <button></button>
        <button></button>
        <button></button>
        <button></button>

        <button></button>
        <button></button>
        <button></button>
        <button></button>

        <button></button>
        <button></button>
        <button></button>
        <button></button>
    </div>
    <button id="btnStart">Start</button>
</main>
</body>
</html>
